Show / Hide Table of Contents

# Struct AgentFreeCompanyCrestEditor

##### Inherited Members

System.ValueType.Equals(System.Object)
System.ValueType.GetHashCode()
System.ValueType.ToString()
System.Object.Equals(System.Object, System.Object)
System.Object.GetType()
System.Object.ReferenceEquals(System.Object, System.Object)

###### Namespace: FFXIVClientStructs.FFXIV.Client.UI.Agent

###### Assembly: FFXIVClientStructs.dll

##### Syntax

    public struct AgentFreeCompanyCrestEditor

### Fields

| Improve this Doc View Source

#### AgentInterface

##### Declaration

    public AgentInterface AgentInterface

##### Field Value

Type | Description
--- | ---
AgentInterface |

| Improve this Doc View Source

#### CurrentCrest

##### Declaration

    public CrestData CurrentCrest

##### Field Value

Type | Description
--- | ---
CrestData |

| Improve this Doc View Source

#### OriginalCrest

##### Declaration

    public CrestData OriginalCrest

##### Field Value

Type | Description
--- | ---
CrestData |

### Methods

| Improve this Doc View Source

#### Instance()

##### Declaration

    public static AgentFreeCompanyCrestEditor*Instance()

##### Returns

Type | Description
--- | ---
AgentFreeCompanyCrestEditor* |